Overview | Package | Class | Tree | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.cocoon.response

Class Summary
HttpServletResponseFacade | Hack to handle redirects correctly with Tomcat 3.1.

Exception Summary
RedirectException | Hack to handle redirects correctly with Tomcat 3.1.

Overview | Package | Class | Tree | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.